Checks if a point is in the rectangle or not.

---

#### Syntax:
```lua
isit = isInRect(x,y,rect)
```

---

#### Arguments:

* **<x\> (Number)**: The point x coords.
* **<y\> (Number)**: The point y coords.
* **<rect\> (Table)**: The rectangle definition table, in this style: `{x,y,w,h}`.

---

#### Returns:

* **isit (Boolean)**: Is the point in the rectangle?